.col2-2-1, .col2-2-2{float:left;}
.col2-2-1{ width:395px; background:#fff; margin:0; overflow:hidden;}
.col2-2-2{ width:270px; background:#fff; margin:0; float:right;  overflow:hidden;}

/**********************************/
/* AccueilCatalogue1 et 2
-------------------------------------------------------------- */
.accueilCat .titre {color:#a61000;  font:17px Georgia, "Times New Roman", Times, serif; line-height:17px; background: url(../Image/DESIGN/horizontal.png) 0 -855px; margin:0 0 15px 0}
.accueilCat .titre span {background:#FFF; padding-right:5px}

.accueilCat {overflow:hidden; margin:0 0 20px 0}
.accueilCat li{position:relative; margin:0 0 10px 0; background:#fff;}
.accueilCat li a{ display:block; text-decoration:none;}
.accueilCat .col1, .accueilCat .col2 { float:left; width:260px}
.accueilCat .col1 {width:100px;}
.accueilCat .col2 {padding:0 0 0 30px;}
* html .accueilCat .clear { height:3px}

	.accueilCat .img_produit {width:100px; height:150px; text-align:left;  }
	.accueilCat .art_designation { font-size:12px; padding:0 0 10px 0; text-align:left; letter-spacing:0.02em; overflow:hidden; line-height:20px; font-weight:bold;}
	.accueilCat .text_court {color:#666; font-size:11px; line-height:15px}
	.accueilCat .bouton {width:150px; height:20px; text-indent:999px; line-height:30px; background:url(../Image/DESIGN/pictos.png) -13px -88px; margin:13px 0; overflow:hidden}
	.accueilCat a.bouton:hover {background-position:-13px -108px}

	#AccueilAgenda .titre {color:#FF4007; }
	#AccueilAgenda .bouton {width:100px; background:url(../Image/DESIGN/pictos.png) -5px -188px;}
	#AccueilAgenda a.bouton:hover {background-position:-105px -188px}

/**********************************/
/* Meilleurs ventes
-------------------------------------------------------------- */
#bloc_meilleursVentes {overflow:hidden; float:right; padding:0 0 20px 0}
#bloc_meilleursVentes .titre {color:#a61000;  font:17px Georgia, "Times New Roman", Times, serif; line-height:17px; margin:0 0 9px 0}
#bloc_meilleursVentes ul {border-top:1px dotted #999; }
#bloc_meilleursVentes li{position:relative; height:90px; margin:0; background:#fff; border-bottom:1px dotted #999; overflow:hidden; width:270px}
#bloc_meilleursVentes li a{ display:block; text-decoration:none;}
#bloc_meilleursVentes .col1, #bloc_meilleursVentes .col2 { float:left; position:relative; margin:7px 0; width:70px; padding:0 0 0 5px}
#bloc_meilleursVentes .col2 {width:175px; float:right}
	#bloc_meilleursVentes .img_produit {width:70px; height:75px; line-height:150px; display:table-cell; text-align:center;  vertical-align:middle; background:#f2f2f2; }
	#bloc_meilleursVentes .picto_Nouveaute {left:0}
            #bloc_meilleursVentes .voir { position:absolute; top:58px; left:95px; height:20px; width:100px; background: url(../Image/DESIGN/pictos.png) no-repeat -205px -188px; display:none; z-index:5; }
	#bloc_meilleursVentes .nomination {height:55px; overflow:hidden}
	#bloc_meilleursVentes .art_designation { font-size:12px; margin:0 0 10px 0; text-align:left; overflow:hidden; line-height:14px; max-height:30px; overflow:hidden}
	* html 	#bloc_meilleursVentes .art_designation {height:30px}
	
	#bloc_meilleursVentes .auteurs {font-size:11px; color:#666; font-style:italic; text-decoration:underline}
	#bloc_meilleursVentes .prix {font-size:11px; height:27px; display:block; position:relative; margin:10px 0 0 0; }
	  #bloc_meilleursVentes .prix span.remise {display:block; position:absolute; top:0; right:-2px; width:45px; height:13px; background:#FF4007 url(../Image/DESIGN/pictos.png) -185px -112px; color:#FFF; font-size:11px; font-weight:bold; line-height:13px; text-align:center}
	  #bloc_meilleursVentes .prix span.prix_brut {text-decoration:line-through; color:#666; padding:0 5px 0 0; }
	  #bloc_meilleursVentes .prix span.prix_net { color:#BF3006; height:40px}


#bloc_meilleursVentes li.hover, #bloc_meilleursVentes li:hover {background:#f9f4f4}
#bloc_meilleursVentes li.hover .voir {display:block}
#bloc_meilleursVentes li.hover a {color:#00548C!important;}
#bloc_meilleursVentes li.hover .prix span.remise {background-position:-245px -112px}
#bloc_meilleursVentes li.hover .prix span.prix_brut, #bloc_meilleursVentes li.hover .prix span.prix_net {display:none}

#bloc_meilleursVentes a.auteurs:hover {text-decoration:none}
